QGIS Application - Bug report #20526
QGIS crash
2018-11-17 11:10 AM - Peter Barrington

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 28346

Description

User Feedback

Possibly when PC went to sleep when not used.

Report Details

Crash ID: ad9906033e5836e656174a94ee1573e1316016¢8
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgisApp::gestureEvent :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢c597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-11-17 01:46 PM - Jiirgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-27

12




#2 - 2018-11-17 01:47 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27 22



